VisuDialog on Codesys 3.5 SP15 Patch 1

sbiughy
2020-01-07
2020-01-07
  • sbiughy

    sbiughy - 2020-01-07

    Hello,
    on Codesys 3.5 SP15 Patch 1 I'm not able anymore to find VisuDialogs.library.
    I need to modify the VisuDialog 3.5.15.10 but I don't understand how.
    In Codesys older versions (ex. SP14) I was able to modify the VisuDialog 3.5.12.0.

    Best Regards,

     
  • m.prestel

    m.prestel - 2020-01-07

    Hello,
    due to changes in the way the codesys build works the visudialogs library is not part of the SP15 setup.
    This will be fixed in SP16.

    Best regards,
    Marcel

     

Log in to post a comment.